/* SYSTEM */
 
body { text-align: center; margin: 0; padding: 0; line-height: 150%; font-family: Arial, Verdana, arial sans; font-size: 11px; background: #ddf5ff; } 

a, a:link, a:visited { color: #094bb7; text-decoration: none; } 

a:hover { color: #333; text-decoration: underline; } 

a img { border-style: none; text-decoration: none; } 

hr { color: #eeeeee; height: 1px; } 

form { padding: 0px; margin: 0px; display: inline; } 

td { font-size: 11px; } 

div { font-size: 11px; }

h2 { margin: 0px 2px 3px 2px; font-weight: bold; font-size: 14px; color: #094bb7; } 

h3 { font-weight: bold; font-size: 12px; color: #094bb7 } 

input { font-size: 11px; color: #727272; } 

textarea { font-size: 11px; overflow: auto; color: #222222; } 

select { font-size: 11px; color: #333333; background-color: #ffffff; } 

label { display: block; float: left; }

div.fix { clear: both; }

div.message { padding: 2px 2px 2px 6px; border: 1px solid #efefef; font-weight: bold; color: #333; } 


/* MAIN DESIGN */ 

div#head { text-align: left; width: 990px; margin: auto; height: 70px; background: transparent; }

div#head div.im { float: left; width: 270px; margin-top: 15px;}

div#head div.names { float: right; text-align: right; font-weight: bold; color: #ffffff; background: #0182b8; margin: 0 0 0 10px; padding: 0 10px 0 10px; border: 1px solid #0182b8; border-top: 0;  -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px;; box-shadow:0 4px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 4px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 4px 3px rgba(0,0,0,0.2);}

div#head div.nav { float: right; color: #ffffff; background: #0182b8; margin: 0 10px 0 10px; padding: 0 10px 0 10px; border: 1px solid #0182b8; border-top: 0;  -webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px; -moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 7px; box-shadow:0 4px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 4px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 4px 3px rgba(0,0,0,0.2);}

div#head div.nav a { color: #ffffff; font-weight: bold; }

div#head div.search { float: right;  text-align: right; width: 300px; padding: 10px 2px 3px 2px; color: #000; }

div#head div.search input { font-size: 11px; color: #727272; border: 1px solid #7f7f7f; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

div#head div.search input.query { height: 19px; padding: 0 0 0 10px; width: 230px;}

div#head div.search input.submit {height: 20px; }

div#head div.socialicon { float: left; text-align: left; width: 140px; padding: auto; color: #000; border: 1px solid #ccc;}

div#head div.icons { clear: both; float: right; text-align: right; color: #000; border: 1px solid #ccc;}

div#head div.icons img {padding: 0 5px 0 0; }

div#design { text-align: left; width: 990px; margin: auto; margin-top: 40px; margin-bottom: 0px; background: #ffffff; color: #333333; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;  box-shadow:0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);}

div#design div#redakcia { float: right; text-indent: 20px; height: 25px; text-align: justify; line-height: 1.3; margin: -32px 20px 0 0; width: 320px; background: url(images/redakciabg.jpg) #fff no-repeat top left;  padding: 7px 10px 0 12px; border: 1px solid #95ceff; border-bottom: 0;  -webkit-border-top-right-radius: 7px; -webkit-border-top-left-radius: 7px; -moz-border-radius-topright: 7px; -moz-border-radius-topleft: 7px; border-top-right-radius: 7px; border-top-left-radius: 7px; }

div.hlavicka {width: 1024px; height: 200px; margin:auto; border: 3px solid #ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow:0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);}


/* MENU */

div#design div#topmenu { float: left;  height: 30px; margin-left: 20px; margin-top: 10px; padding: 5px 5px 0 0; border-bottom: 2px dotted #73a7fe; }

div#design div#topmenu ul { float: left; margin: 0; padding: 0; list-style: none; }

div#design div#topmenu ul li { float: left; padding: 0; margin: 0 4px 0 0; height: 20px; line-height: 20px; }

div#design div#topmenu ul li a { padding: 0 10px 0 5px; font-size: 13px; font-family: Arial; font-weight: bold; }

/* MENU COLORS */

div#design div#topmenu ul li.c1 { color: #73a7fe;  }
div#design div#topmenu ul li.c1:hover { color: #0046b9;  }
div#design div#topmenu ul li.c1_a { color: #0046b9; }

div#design div#topmenu ul li.c2 { color: #73a7fe;   }
div#design div#topmenu ul li.c2:hover { color: #0046b9; }
div#design div#topmenu ul li.c2_a { color: #0046b9;  }

div#design div#topmenu ul li.c3 { color: #73a7fe;  }
div#design div#topmenu ul li.c3:hover { color: #0046b9; }
div#design div#topmenu ul li.c3_a { color: #fff;   }

div#design div#topmenu ul li.c4 { color: #73a7fe;   }
div#design div#topmenu ul li.c4:hover { color: #0046b9; }
div#design div#topmenu ul li.c4_a { color: #0046b9;   }

div#design div#topmenu ul li.c5 { color: #73a7fe;  }
div#design div#topmenu ul li.c5:hover { color: #0046b9;; }
div#design div#topmenu ul li.c5_a { color: #0046b9;    }

div#design div#topmenu ul li.c6 { color: #73a7fe;    }
div#design div#topmenu ul li.c6:hover { color: #0046b9; }
div#design div#topmenu ul li.c6_a { color: #0046b9;    }

div#design div#topmenu ul li.c7 { color: #73a7fe;   }
div#design div#topmenu ul li.c7:hover { color: #0046b9;   }
div#design div#topmenu ul li.c7_a { color: #0046b9;    }

div#design div#topmenu ul li.c8 { color: #73a7fe;  }
div#design div#topmenu ul li.c8:hover { color: #0046b9;   }
div#design div#topmenu ul li.c8_a { color: #0046b9;  }

/* OTHER */

div#design div#content { float: left; width: 950px; margin: 10px 20px 10px 20px; }

div#design div#content div.left { float: left; width: 350px; margin: 0 0 0 10px; border-left: 1px dotted #95ceff;}

div#design div#content div.middle { float: left; width: 580px;}

div#design div#content div.middle div.category h2 { margin: 4px 0 0 8px; font-size: 16px;}

div#design div#content div.middle div.category a { font-size: 13px; }

div#design div#content div.middle div.category div.desc { margin: 4px 0 0 8px; font-size: 12px; font-family: Arial;}

div#design div#content div.middle div.category div.desc hr{ clear: both; border-top: 1px dotted #73a7fe;}

div#design div#content div.middle div.category div.desc div.town { width: 180px; float: left; margin: 4px; }

div#design div#content div.middle div.category div.desc div.town2 { width: 160px; float: left; margin: 4px; }

div#design div#content div.middle div.category div.desc div.obec { width: 100px; float: left; margin: 4px; }

div#design div#content div.right { float: left; width: 205px; text-align: left; margin: 2px 0 0 2px; }

/* FOOTER */ 

div#footer { text-align: center; color: #fff;  height: 250px; margin: auto; margin-top: -11px; background: #ffffff url(images/footerbg.jpg);}

div#footer div#stred { text-align: center; width: 990px; height: 30px; margin: auto; background: #fff; color: #360101; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; box-shadow:0 4px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 4px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 4px 3px rgba(0,0,0,0.2);}

div#footer div#stred a { color: #360101; }

div#footer h3 { color: #fff; font-size: 14px; text-shadow: 2px 1px 1px #5c5c5c;}

div#footer div#stred a:hover { text-decoration: underline; }

div#footer div.footcent { text-align: center; margin: auto; width: 970px;}

div#footer div.footcent div.footnav { float: left; text-align: left; width: 240px; color: #fff; margin: auto}

div#footer div.footcent div.footnav a { color: #fff;}

div#footer div.footcent div.footnav ul { margin: 0; padding: 0 10px 0 20px; list-style: none; text-indent: 5px; }

div#footer div.footcent div.footnav ul li { margin: 0; padding: 0 10px 0 20px; background: url(images/footship.png) no-repeat left top; }




div.mapa { width:900px;}

/* STORIES */ 

div.stories { margin: 2px; padding: 4px; }

div.stories a { color: #0046b9; text-decoration: underline; }

div.stories div.sitemap ul { font-size: 12px }

div.stories div.sitemap img { margin-right: 10px; padding: 0;}

div.stories div.sitemap ul li { font-size: 12px }

div.stories div.sitemap ul ul li a { text-decoration: underline; }

div.stories h2 { margin: 0 0 1px 0; padding: 0; font-size: 16px; font-family: Arial; color: #0046b9; line-height: 1.3;}

div.stories h2 a { color: #0046b9; text-decoration: none; font-size: 16px; line-height: 1.3;}

div.stories h3 { margin: 2px 0 0 4px; padding: 0; font-size: 12px; }

div.stories p { margin: 0; padding: 0 4px 4px 4px; }

div.stories div.text img { margin: 4px 10px 4px 0; padding: 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  box-shadow: 0 0 3px rgba(0,0,0,0.2); -moz-box-shadow:0 0 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);}

div.stories div.text { text-align: justify; font-family: Arial; font-size: 12px; line-height: 1.5; }

div.stories div.info { clear: both; margin: 6px 0 6px 0; padding: 3px 0 0 0; border-top: 1px dotted #ddd; color: #555; }

div.stories div.info a { text-decoration: underline; }

div.stories div.categoryDesc { float: left; width: 99%; margin: 0 0 14px 0; padding: 3px 3px 3px 3px; text-align: justify; background: #E7F5E9; color: #333; }

div.stories div.categoryDesc img { margin: 0 4px 4px 0; }

div.stories div.cat { clear: both; border-top: 1px dotted #ddd; margin: 6px 0 0 0; padding: 4px 0 0 0; }

div.stories div.cat h4 { margin: 0; padding: 0; }

div.stories div.cat img { margin: 4px 10px 4px 0; padding: 3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  box-shadow: 0 0 3px rgba(0,0,0,0.2); -moz-box-shadow:0 0 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);}

div.stories div.cat ul { margin: 0; padding: 0 0 0 10px; }

div.stories div.cat a { text-decoration: underline; }

div.stories a.green { color: #46b359; }

div.stories a.dyellow { color: #FF8400; }

div.stories a.orange { color: #CA0000; }

div.stories a.blue { color: #0478d9; }

/* OFFSET */

div.offset { margin: 6px 0 0 0; padding: 3px 0 0 0; border: 1px dotted #ddd; text-align: center; color: #999; }

div.offset a { text-decoration: underline; }

div.offset a.green { color: #46b359; }

div.offset a.dyellow { color: #FF8400; }

div.offset a.orange { color: #CA0000; }

div.offset a.blue { color: #0478d9; }

/* SEARCH */

div.searchResults { margin: 0 4px 6px 4px; padding: 2px; }

div.searchResults div.row { margin: 0 0 20px 0; }

div.searchResults div.row h3 { margin: 2px 0 0 0; font-size: 14px }

div.searchResults div.row div.con { margin: 6px 0 0 0; padding: 2px; }

div.searchResults div.row div.cat { margin: 2px 0 0 0; padding: 0; }

div.searchResults div.row div.cat ul { margin: 0; padding: 0 0 0 20px; color: #777;  }

div.searchResults div.row a { color: #777; text-decoration: underline; }

/* SEARCH COLORS */

div.searchResults div.row a.green { font-weight: bold; color: #46b359; }

div.searchResults div.row a.dyellow { font-weight: bold; color: #FF8400; }

div.searchResults div.row a.orange { font-weight: bold; color: #CA0000; }

div.searchResults div.row a.blue { font-weight: bold; color: #0478d9; }

/* STUFF */

div.centerTab { float: left; margin: 4px 0 0 0; width: 580px; }

div.centerTab a { color: #0046b9; }

div.centerTab h2 { color: #0046b9; margin: 0; padding: 0; font-size: 16px; font-family: Arial; }

div.centerTab h3 { color: #46b359; font-size: 12px; margin: 0; padding: 0; }

div.centerTab p { margin: 0; padding: 0; }

div.centerTab div.title { height: 18px; line-height: 18px; margin: 0; text-indent: 6px; color: #0046b9; }

div.centerTab div.title h2 { float: left; }

div.centerTab div.title div.sub { float: right; padding: 0 4px 0 0; }

div.centerTab div.title div.sub a { color: #ffffff; }

div.centerTab div.title div.sub td { font-size: 9px; font-family: Verdana; }

div.centerTab div.topRow { float: left; margin: 12px 0 0 6px; color: #fff; }

div.centerTab div.leftRow { float: left; width: 560px; text-align: left; margin: 6px 0 0 0; color: #fff; }

div.centerTab div.leftRow div.top { float: right; width: 260px; text-align: justify; color: #000000; font-family: Arial; font-size: 12px; padding: 0 0 3px 3px; }

div.centerTab div.leftRow div.top a { color: #000000; font-size: 12px; }

div.centerTab div.leftRow div.top h3 { color: #60c6ed; }

div.centerTab div.leftRow div.top h2 a { color: #008000; font-size: 14px; line-height: 1.3; text-decoration:underline; }

div.centerTab div.leftRow div.top div.toppopis { font-size: 12px; line-height: 1.3; font-family: Arial; font-weight: normal; padding-top: 5px;}

div.centerTab div.rightRow div.con { margin: 0 3px 16px 0;  text-align: justify; font-size: 9px; line-height: 1.3; }

div.centerTab div.rightRow div.con a { color: #333; }

div.centerTab div.main { float: left; width: 560px; margin: 0 0 10px 0; padding: 0 5px 10px 5px; border-bottom: 2px solid #96d5f2; }

div.centerTab div.main div.leftRow div.im { float: left; width: 280px; background: #fff; }

div.centerTab div.main div.leftRow div.im img { padding: 3px; width: 280px; height: 186px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  box-shadow:0 2px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 2px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.2);}

div.centerTab div.main a { color: #333; }

div.centerTab div.rightRow { float: left; width: 560px; text-align: left; margin: 6px 0 0 0;}

div.centerTab div.rightRow h3 { margin: 2px 0 5px 0; padding-bottom: 5px; font-weight: bold; color: #5901bd; font-size: 12px; line-height: 1.3; }

div.centerTab div.rightRow h3 { background: url(images/arrow_x_h3.gif) no-repeat 0 5px; text-indent: 10px; }

div.centerTab div.rightRow h3 a { color: #008000;  }

div.centerTab div.rightRow h3.sita a { color: #92C62A; }

div.delegation { margin: 5px; padding: 4px; }

div.delegation ul li a { font-size: 14px; font-weight: bold;  color: #3F7BDB;}

div.delegation div.box { float: left; width: 260px; height: 60px; padding: 4px; margin: 4px; border: 1px solid #ebeaea; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

div.delegation div.box h3 a { font-size: 14px; font-weight: bold; margin: 0; padding: 0;}

div.delegation div.box h3 a { color: #3F7BDB;}

div.delegation div.box:hover { background: #f4f4f4; }

div.delegation img { border: 1px solid #f4f4f4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow:0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);}

div.delegation h2 { background: url(images/osobnosti-kysuce.gif) no-repeat left top; font-size: 16px; margin: 10px 4px 10px 0; padding: 0 0 4px 25px; border-bottom: 1px dotted #73a7fe;}

div.delegation h3 a { font-size: 14px; font-weight: bold;  color: #3F7BDB; padding: 0 0 0 8px; }

div.delegation div.desc { margin: 0 0 4px 8px; }

div.delegation div.text { text-align: justify; margin: 0 0 0 8px;}

div.delegation td { font-size: 11px; font-family: Arial; } 

div.delegation a { text-decoration: underline; }

div.delegation a.lnk { text-decoration: underline; }

div.delegation table.detail { margin: 4px 0 0 8px; width: 99%; }


div.questions { padding: 5px 40px 5px 3px; }

div.questions h2 { color: #FF8400; font-size: 12px; font-weight: bold; margin: 1px 0 1px 0; }

div.discussion { margin: 0 10px 0 10px; }

div.discussion a { color: #FF8400; text-decoration: underline; }

div.discussion .con { padding: 10px; }

div.discussion p.row { text-align: justify; color: #333333; padding: 0 0 0 10px; }

div.discussion p.row a { color: #333; text-decoration: none; }

div.discussion p { font-size: 11px; vertical-align: top; text-align: justify; color: #333333; }

div.discussion p.info { font-size: 11px;  color: #666; text-align: left; margin: 4px 0 2px 4px; border-top: 1px dotted #cccccc; }

div.discussion img { padding: 0; }

div.discussion th { vertical-align: top; }

div.discussion p.content { margin:0; padding: 0; vertical-align: top; text-align; justify; }

div.gallery { float: left; width: 580px; margin: 0; background: url(images/kyfo.jpg) no-repeat left top;}

div.gallery div.header { float: left; width: 490px; margin: 0; margin: 10px 0 0 90px; line-height: 1.2;}

div.gallery h2 { margin: 6px 0 0 0; font-size: 18px; }

div.gallery h3 { margin: 10px 0 0 0; }

div.gallery div.presentation { float: left; margin: 0 0 0 6px; padding: 0 4px 0 4px; height: 32px; }

div.gallery div.presentation a { font-size: 12px; font-weight: bold; }

div.gallery div.preview { clear: both; margin: auto; width: 560px; padding: 6px 0 6px 0; }

div.gallery div.preview img { border: 1px solid #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow:0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);}

div.gallery div.previewDesc { clear: both; margin: 5px; width: 560px; padding: 0;}

div.gallery div.thumbs { clear: both; margin: auto; width: 560px; border-top: 1px dotted #008000; padding: 6px 0 6px 0; }

div.gallery div.thumbs div.box { float: left; margin: 3px; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow:0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);}

div.gallery div.thumbs div.boxActive { float: left; margin: 3px; border: 1px dotted #333; text-align: center; }

div.gallery div.thumbs div.con { margin: auto; padding: 5px; }

div.gallery div.thumbs div.con img { }

div.gallery div.thumbs div.hidden { visibility: hidden; display: none; }

div.gallery div.categories { clear: both; margin: auto; text-align: left; width: 570px; padding: 40px 0 6px 20px; font-size: 12px;}

div.gallery div.categories ul { margin: 0; padding: 0 10px 0 20px; list-style: none; text-indent: 5px; }

div.gallery div.categories ul li { margin: 0; padding: 0 10px 0 20px; background: url(images/galeria.gif) no-repeat left top; }

div.gallery div.categories a { color: #222; }

div.gallery div.categories ul ul { margin: 0; padding: 0 0 0 10px; }

div.gallery div.categories ul li.active {  }

div.gallery div.categories ul ul li.active { text-indent: 6px; background: #ddd; }


div.book { float: left; width: 470px; }

div.book h2 { margin: 6px 0 4px 6px; color: #46B359; }

div.book p { margin: 0 0 4px 0; color: #333; text-align: justify; color: #666; }

div.book p a { color: #46B359; text-decoration: underline; }

div.book p.info { border-bottom: 1px dotted #46B359; margin: 0 0 10px 0; padding: 2px 6px 8px 6px; color: #111111; }

div.book div.main_form { float: left; margin: 10px 0 0 40px; padding: 0 4px 4px 4px; border: 1px solid #B5E1BC; }

div.book div.main_form td { vertical-align: top; }

div.book div.main_form small { color: #cc0000; }


div.book div.paging { border-bottom: 1px dotted #46B359; border-top: 1px dotted #46B359; margin: 10px 0 6px 0; padding: 2px 6px 2px 6px; text-align: center;  }

div.book div.paging a { color: #46B359; text-decoration: underline; font-weight: bold; }

div.book div.query {  }

div.book div.query h3 { text-indent: 16px; background: transparent url(images/arrow.gif) no-repeat 0 50%; margin: 16px 0 0 0; }

div.book div.query p { padding-left: 14px; margin: 0; padding-right: 10px; }

div.book td.b1 { text-align: right; }

div.book td.im1 { width: 40px; text-align: center; }

div.book div.button { float: right; width: 40px; border: 1px solid #999; text-align: center; margin: 4px 0 0 6px; }


.state { display: block; width: 186px; height: 8px; margin: 0; padding: 0; } 

.state .statecount { display: block; width: 36px; float: left; color: #333; text-align: left; } 

.state .statestrip { margin-top: 5px; background: #f0f0f0; display: block; width: 150px; height: 8px; overflow: hidden; float: left; } 

.state .statestrip span { display: block; height: 8px; overflow: hidden; float: left; font-size:2px; width: 2px; cursor: hand; } 

div.survey { margin: 6px; }

div.survey h2 { margin-top: 0;  font-size:18px; }

div.survey h4 { margin-top: 0; color: #006699;  }

div.survey ul { margin: 0 0 0 20px; padding: 0; }

div.survey ul li { margin: 4px 0 0 0; padding: 0; }

div.survey a { text-decoration: underline; color: #006699; }


a.survey-all-link { text-decoration: underline; }

p.survey-disabled { padding: 2px 4px 2px 8px; margin: 4px 0 4px 0; border: 1px solid #ddd; color: #000000; }

p.survey-desc { padding: 0; margin: 0 0 4px 0; color: #333; }


table.survey-full { margin: 7px; }

table.survey-full .statestrip { margin-top: 2px; background: #f0f0f0; display: block; width: 540px; height: 8px; overflow: hidden; float: left; } 

table.survey-full .statecount { display: block; margin-top: -3px; padding-left: 6px; width: 36px; float: left; color: #333; text-align: left; } 

table.survey-full .statestrip span { display: block; height: 8px; overflow: hidden; float: left; width: 2px; cursor: hand; } 


div.survey-mod { display: block; width: 250px; height: 8px; margin: 0; padding: 0; } 

div.survey-mod .statecount { display: block; margin-top: -3px; padding-left: 2px; width: 36px; float: left; color: #333; text-align: left; } 

div.survey-mod .statestrip { margin-top: 2px; background: #f0f0f0; display: block; width: 230px; height: 8px; overflow: hidden; float: left; } 

div.survey-mod .statestrip span { display: block; height: 8px; overflow: hidden; float: left; width: 2px; cursor: hand; } 


div.left-box { float: left; width: 336px; background: #fff; border: 1px solid #00c3e4; margin: 0 0 20px 15px; padding: 0 0 4px 0; color: #000000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.left-box a.link { text-decoration: underline; color: #0046b9;  }

div.left-box a,
div.left-box a:link,
div.left-box a:visited { text-decoration: none; color: #0046b9; }

div.left-box a.active,
div.left-box a.active_n { background-color: #C7BD78; }

div.left-box ul { margin: 0; padding: 0; list-style: none; }

div.left-box ul li { margin: 0; padding: 0; }

div.left-box ul a { padding: 0 0 0 14px; color: #0046b9; width: 174px; margin: 0; background: transparent url("images/arrow_white.gif") no-repeat 0px 1px; font-size: 11px; font-weight: bold; display: block; text-decoration: none; color: #fff; }

div.left-box ul ul a { padding: 0 0 0 20px; width: 168px; background: transparent url("images/arrow_white.gif") no-repeat 6px 1px; }

div.left-box ul ul ul a { padding: 0 0 0 26px; width: 162px; background: transparent url("images/arrow_white.gif") no-repeat 12px 1px; }

div.left-box ul ul ul ul a { padding: 0 0 0 32px; width: 156px; background: transparent url("images/arrow_white.gif") no-repeat 18px 1px; }

div.left-box ul ul ul ul ul a { padding: 0 0 0 38px; width: 150px; background: transparent url("images/arrow_white.gif") no-repeat 24px 1px; }

div.left-box-content { padding: 1px 7px 2px 7px; }

div.left-box h3 { height: 30px; font-size: 18px; color: #fff; padding: 10px 0 0 10px; margin: 0 0 10px 0; background: #00c3e4;}

div.left-box h4 { margin: auto; font-size: 12px; color: #333333; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.left-box-footer { float: left; width: 203px; }

/* LEFTBOX SURVEY */

div.left-box a { text-decoration: none; color: #000000; }

div.left-box a:hover { text-decoration: underline;}

div.left-box a.survey-all-link { text-decoration: underline; color: #000000; }

div.left-box span.statecount { color: #000000; }


div.right-box { float: left; width: 200px; border: 1px solid #999; margin: 2px 0 0 10px; border: 1px solid #ff0000; }

div.right-box-content { padding: 1px 7px 2px 7px; text-align: justify; }

div.right-box h3 { margin: auto; padding: 3px 0 0 6px; margin-top: 0px; margin-bottom: 0px; }

div.right-box h4 { margin: auto; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.right-box-footer { float: left; width: 200px; margin: 0 0 4px 0; height: 4px; }

div.right-box div.imBox { float: left; margin: 0 0 0 -6px; border: 0px; width: 150px;}

div.right-box div.imBox div.imCon { border: 1px solid #999; margin: 2px; width: 148px; text-align: center;}

div.right-box div.imBox div.imCon img { border: 1px solid #999; margin: 3px 0 3px 0;}

/* GOOGLE BANNER */ 

div.google_center-box { text-align: center; float: left; margin: 0 0 5px 0; width: 570px; }

div.google_center-box-content { padding: 0; }

div.google_center-box h3 { margin: auto; color: #fff; padding: 3px 0 0 6px; margin-top: 0px; margin-bottom: 0px; }

div.google_center-box h4 { margin: auto; color: #fff; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.google_center-box-footer { float: left; }

/* GOOGLE reklama 336 px 280 px na pravej strane*/  

div.googlesqr_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #9e0c01; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }

div.googlesqr_left-box h3 { height: 30px; font-size: 18px; color: #fff; padding: 10px 0 0 10px; margin: 0; background: #e7501d url(images/google-box.jpg) no-repeat; text-shadow: 2px 1px 1px #5c5c5c;}

div.googlesqr_left-box h4 { margin: auto; color: #fff; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }
              

/* Newsletter left-box */

div.newsletbox_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #019c0c; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.newsletbox_left-box h3 { height: 30px; font-size: 18px; color: #fff; padding: 10px 0 0 10px; margin: 0; background: url(images/newsletter-box.jpg) no-repeat; text-shadow: 2px 1px 1px #5c5c5c;}

div.newsletbox_left-box h4 { margin: auto; color: #fff; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }
              
div.newsletbox_left-box-content { padding: 1px 7px 2px 7px; }

/* Kalendar podujati left-box */

div.podujatiabox_left-box { float: left; margin: 0 0 20px 15px; width: 336px; color: #000; border: 1px solid #228747; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.podujatiabox_left-box h3 { height: 30px; font-size: 18px; color: #fff; text-shadow: 2px 1px 1px #5c5c5c; padding: 10px 0 0 10px; margin: 0; background: url(images/kalendar-box.jpg) no-repeat; }

div.podujatiabox_left-box h4 { margin: auto; color: #fff; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.podujatiabox_left-box-content { padding: 1px 7px 2px 7px; }

div.podujatiabox_left-box div.minimenu { text-align: center; margin: 3px; }

div.podujatiabox_left-box div.minimenu a { text-decoration: underline; font-weight: bold; color: #228747; }


/* Video left-box */

div.videobox_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #2ca0e2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.videobox_left-box h3 { height: 30px; font-size: 18px; color: #fff; text-shadow: 2px 1px 1px #5c5c5c; padding: 10px 0 0 10px; margin: 0; background: url(images/video-box.jpg) no-repeat; }

div.videobox_left-box h4 { margin: auto; color: #fff; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.videobox_left-box-content { padding: 1px 7px 2px 7px; }

div.videobox_left-box div.minimenu a { text-decoration: underline; font-weight: bold; color: #008000; }

/* Anketa left-box */

div.anketabox_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #214c9d; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.anketabox_left-box h3 { height: 30px; font-size: 18px; color: #fff; padding: 10px 0 0 10px; text-shadow: 2px 1px 1px #5c5c5c; margin: 0; background: url(images/anketa-box.jpg) no-repeat; }

div.anketabox_left-box h4 { margin: auto; color: #214c9d; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.anketabox_left-box-content { padding: 1px 7px 2px 7px; }


/* Snehove spravy left-box */

div.snow_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #214c9d; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.snow_left-box h3 { height: 30px; font-size: 18px; color: #fff; padding: 10px 0 0 10px; text-shadow: 2px 1px 1px #5c5c5c; margin: 0; background: url(images/snow-box.jpg) no-repeat; }

div.snow_left-box h4 { margin: auto; color: #214c9d; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.snow_left-box-content { padding: 1px 7px 2px 7px; }

/* Facebook left-box */

div.facebook_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #214c9d; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.facebook_left-box h3 { height: 30px; font-size: 18px; color: #fff; padding: 10px 0 0 10px; text-shadow: 2px 1px 1px #5c5c5c; margin: 0; background: url(images/facebook-box.jpg) no-repeat; }

/* Reklama 160 x 160 pixelov */

div.reklama160_left-box { float: left; margin: 0 0 20px 15px; width: 336px;}

div.reklama160_left-box img { padding: 2px ; margin: 0 2px 2px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);}



/* Webhosting left-box */

div.webhosting_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #00a3ea; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: url(images/webhosting.jpg) no-repeat;}

div.webhosting_left-box a { color: #fff; }

div.webhosting_left-box div.buttonik { float: right; border: 1px solid #fff; background-color: #00a3ea; margin: 5px; padding: 3px 8px 3px 8px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow:0 1px 3px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);}

div.webhosting_left-box div.buttonik:hover { background-color: #28afea; }

div.webhosting_left-box h3 { font-size: 20px; color: #fff; padding: 0 0 0 10px; text-shadow: 2px 1px 1px #5c5c5c;}

div.webhosting_left-box h2 { height: 20px; font-size: 18px; color: #fff; padding: 10px 0 0 0; border-bottom: 1px dotted #fff; text-shadow: 2px 1px 1px #5c5c5c; }

div.webhosting_left-box h4 { margin: auto; color: #fff; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.webhosting_left-box-content { padding: 80px 7px 10px 10px; }


/* Fotogaléria left-box */

div.fotobox_left-box { float: left; margin: 0 0 20px 15px; width: 336px; border: 1px solid #214c9d; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

div.fotobox_left-box h3 { height: 30px; font-size: 18px; color: #fff; padding: 10px 0 0 10px; margin: 0; background: url(images/fotogaleria-box.jpg) no-repeat; }

div.fotobox_left-box h4 { margin: auto; color: #214c9d; padding: 3px 0 0 0; margin-top: 0px; margin-bottom: 0px; }

div.fotobox_left-box img { padding: 2px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  box-shadow: 0 0 3px rgba(0,0,0,0.2); -moz-box-shadow:0 0 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);}

div.fotobox_left-box-content { padding: 1px 7px 2px 7px; }



p.arow { text-align: left; padding: 2px 0 2px 0; margin: 0 0 2px 0; border-bottom: 1px dotted #ddd; background: url(images/video.gif) no-repeat 0 4px; text-indent: 20px; }

/* NEWSLETTER COMPONENT */ 

div.newsletter { margin: 0 0 14px 0; padding: 0 24px 14px 24px; border-bottom: 1px solid #eee; }

div.newsletter a { color: #339933; }

div.newsletter p { margin: 0; padding: 2px 0 6px 0; }

div.newsletter p.msg { margin: 0 0 10px 0; padding: 6px; color: #333; border: 1px solid #eee; }

div.newsletter h2 { margin: 2px 0 4px 2px; padding: 0; font-size: 14px; font-weight: bold; color: #339933; }

div.newsletter h3 { margin: 0 0 0 0; padding: 0; font-size: 12px; color: #339933; }

div.newsletter div.nav { margin: 20px 0 0 0; }

div.newsletter div.nav a { text-decoration: underline; }

/* NEWSLETTER MODULE */

div.nl_left-box-content,
div.nl_right-box-content { color: #333; }

div.nl_left-box-content p,
div.nl_right-box-content p { margin: 1px 5px 5px 5px; padding: 4px 6px 4px 6px; color: #990000; border: 1px solid #990000; background: #FFFFCC; font-weight: bold; font-size: 10px; }

div.nl_left-box-content table.newsletter,
div.nl_right-box-content table.newsletter { margin: 0; padding: 0; }

div.nl_left-box-content table.newsletter td,
div.nl_right-box-content table.newsletter td { margin: 0; padding: 0 0 0 4px; }

div.nl_left-box-content label,
div.nl_right-box-content label { margin: 0; padding: 0 4px 0 0; color: #333; line-height: 1.2; }

div.nl_left-box-content td.agree,
div.nl_right-box-content td.agree { margin: 0; padding: 0 4px 0 0; color: #333; line-height: 1.2; }

div.nl_left-box-content input.agree,
div.nl_right-box-content input.agree { margin-left: 4px; }

div.nl_left-box-content input.email,
div.nl_right-box-content input.email { width: 140px; }

div.nl_left-box-content input.captcha,
div.nl_right-box-content input.captcha { width: 50px; }

div.nl_left-box-content td.captcha,
div.nl_right-box-content td.captcha { width: 40px; }

div.nl_left-box-content td.submit,
div.nl_right-box-content td.submit { text-align: right; } 